  <resources>
    <string name="2ZarUUbw">{KILLERPLAYERNAME} {KILLEDPLAYERNAME} adlı oyuncuyu öldürdü!</string>
    <string name="9CnRKZOb">{KILLEDPLAYERNAME} öldü!</string>
    <string name="NqarFr4P">Ayarlar</string>
    <string name="ODQmOrIw">Emeği Geçenler</string>
    <string name="xsC8Ierj">({BATTLE_COMBATANT})</string>
    <string name="YbpzLHzk">Oyundan Çık</string>
    <string name="YDYnuBmC">Çok Oyunculu</string>
  </resources>
